@import url(./restart.css);

body {
    background-color: #3A4965;
    font-family: 'Arimo', sans-serif;
}

.pricing-table td {
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.27);
    color: #484848;
}

.first-row td:first-child {
    width: 28%;
    padding-top: 65px;
    padding-bottom: 65px;
}

.first-row td:not(:first-child) {
    font-weight: 700;
    font-size: 24px;
    color: #ffffff;
    padding-top: 23px;
    padding-bottom: 23px;
}

.first-row td:nth-child(3) {
    font-size: 28px;
}

.pricing-table {
    width: 1200px;
    text-align: center;
    background-color: white;
    margin: 25px auto;
    border-collapse: collapse;
    word-break: break-all;
    text-transform: uppercase;
}

.choose-your-span,
.pricing-plan-span {
    font-weight: 700;
}

.choose-your-span {
    font-size: 18px;
}

.pricing-plan-span {
    font-size: 30px;
}

.standard-pricing {
    background-color: #89C331;
}

.ultimate-pricing {
    background-color: #F04A56;
}

.premium-pricing {
    background-color: #20807C;
}

.price {
    font-weight: 700;
    font-size: 60px;
}

.price span {
    display: inline-block;
}

.price span sup, .price span sub {
    display: block;
    font-size: 24px;
    position: relative;
}

.price span sup {
    top: -1.6em;
    right: 1.4em;
}
.price span sub {
    font-weight: 400;
    font-size: 18px;
    top: -1em;
    left: 0.5em;
}

.table-info td {
    padding-top: 28px;
    padding-bottom: 28px;
}

.table-info td:first-of-type img{
    margin-right: 10px;
}

.table-info:nth-child(odd) {
    background: #F2F2F2;
}

.table-info:nth-child(even) {
    background: #E3E3E3;
}

.table-footer td{
    padding-top: 28px;
    padding-bottom: 28px;
}

.table-footer td:first-of-type {
    background: #DDDDDD;
}

.table-footer td:nth-child(even) {
    background: #EEEEEE;
} 

.table-footer td:nth-child(3) {
    background: #F4F4F4;
}

.footer-button {
    width: 190px;
    height: 50px;
    border-radius: 5px;
    border: none;
    cursor: pointer;
}

.black-button {
    background: linear-gradient(to bottom,#484848 0 80%,#404040 80% 100%)
}

.green-button {
    background: linear-gradient(to bottom,#89C331 0 80%,#79B027 80% 100%)
}

.red-button {
    background: linear-gradient(to bottom,#F04A56 0 80%,#DF3A46 80% 100%)
}

.dark-button {
    background: linear-gradient(to bottom,#20807C 0 80%,#16736F 80% 100%)
}

.footer-button span {
    color: white;
    text-transform: uppercase;
    font-weight: 700;
}